<?php

namespace Signteer\Core\Model;

class Signup
{
    private int $id;
    private int $taskId;
    private int $volunteerId;

    public function __construct(
        int $id,
        int $taskId,
        int $volunteerId
    ) {
        $this->id = $id;
        $this->taskId = $taskId;
        $this->volunteerId = $volunteerId;
    }

    public function getId(): int
    {
        return $this->id;
    }

    public function getTaskId(): int
    {
        return $this->taskId;
    }

    public function getVolunteerId(): int
    {
        return $this->volunteerId;
    }
}
